/ 详情

报错:EasyPR的Opencv向上兼容问题

Backlog
Opened this issue  
2015-02-11 22:05
我用的是vs2012,opencv3.0,编译时候报错找不到opencv_calib3d248d.lib,然后换成opencv2.4.8以后运行成功

Comments (1)

是的,现在确实不支持opencv3.0的api

Sign in to comment

Status
Assignees
Milestones
Pull Requests
Successfully merging a pull request will close this issue.
Branches
Planed to start   -   Planed to end
-
Top level
Priority
参与者(2)
325010 easypr 1578920006